View Issue Details

IDProjectCategoryView StatusLast Update
0005631PortExpertBugpublic2020-03-16 19:44
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.8Fixed in Version1.8 
Summary0005631: Update ICS library to 8.62 and OpenSSL to 1.1.1c
DescriptionUpdate ICS library to 8.62 and OpenSSL to 1.1.1c
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-08 22:03 Kyle_Katarn New Issue
2019-08-08 22:03 Kyle_Katarn Issue generated from: 0005630
2019-08-08 22:03 Kyle_Katarn Issue cloned: 0005632
2019-08-25 15:16 Kyle_Katarn Category Refactoring => Bug
2019-08-25 15:16 Kyle_Katarn Summary Update ICS library to 8.61 and OpenSSL to 1.1.1c => Update ICS library to 8.62 and OpenSSL to 1.1.1c
2019-08-25 15:16 Kyle_Katarn Description Updated View Revisions
2020-03-16 19:39 Kyle_Katarn Target Version => 1.8
2020-03-16 19:44 Kyle_Katarn Status assigned => resolved
2020-03-16 19:44 Kyle_Katarn Resolution open => fixed
2020-03-16 19:44 Kyle_Katarn Fixed in Version => 1.8